.group:before,
		.group:after {
		    content: "";
		    display: table;
		} 

		.group:after {
		    clear: both;
		}

		.group {
		    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
		}

		body {
			background: url(../images/gskids_mbkgrnd.gif) center 20px no-repeat !important;

		}

		#main-container {
			margin: 0 auto;
			width: 904px;
		}

		#back-top {
			position: fixed;
			bottom: 30px;
			margin-left: -170px;
		}

		#back-top a {
			width: 108px;
			display: block;
			text-align: center;
			font: 11px/100% Arial, Helvetica, sans-serif;
			text-transform: uppercase;
			text-decoration: none;
			color: #bbb;

			/* transition */
			-webkit-transition: 1s;
			-moz-transition: 1s;
			transition: 1s;
		}
		#back-top a:hover {
			color: #000;
		}

		/* arrow icon (span tag) */
		#back-top span {
			width: 131px;
			height: 25px;
			display: block;
			margin-bottom: 7px;
			background: url(../images/arrow.png); no-repeat center center;

			/* rounded corners */
			-webkit-border-radius: 15px;
			-moz-border-radius: 15px;
			border-radius: 15px;

			/* transition */
			-webkit-transition: 1s;
			-moz-transition: 1s;
			transition: 1s;
		}
		#back-top a:hover span {
			background-color: #777;
		}

		#header {
			margin: 0 auto;
			width: 904px;
		}

		#header img {
			margin: 0 auto;
			display: block;
			border: 0;
		}

		#header h1 {
			margin: 0 0 10px 0;
			border: 1px solid #d6d6d6;
			border-left: 0;
			border-right: 0;
			font: 18px/20px "helvetica", "arial";
			color: #000;
			padding: 15px 0;
		}

		.location-header {
			margin: 50px 0 0;
			height: 26px;
			border-bottom: 1px solid #d6d6d6;
		}

		.location-header h2{
			margin: 0;
			padding: 0;
			float: left;
			font: bold 22px/20px "helvetica", "arial";
			color: #3e3e3e;

		}

		.location-header select {
			float: right;
		}

		.loc-r {
			width: 904px;
			border-bottom: 1px solid #d6d6d6;
		}

		.loc-r h3 {
			margin: 0;
			padding: 10px 0 10px 0;
			font: 20px/22px "arial";
			color: #096eb2;
		}

		.loc-r ul {
			margin: 0 24px 30px 0;
			padding: 0;
			float: left;
			width: 202px;
			list-style: none;
			font: 13px/16px "arial";
			color: #373737;
		}

		.loc-r img {
			margin: 10px 16px 0 0;
			float: left;
			border: none;
		}

		.legal {
			margin: 20px 0 20px 0;
			font: 10px/12px "arial";
			color: #000;
		}